ul.megamenu {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul.megamenu, ul.megamenu li {
	list-style-type:none;
}
ul.megamenu li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
ul.megamenu ul {
	padding:0;
	margin:0;
}
ul.megamenu li a {
	float: left;
	text-decoration:none;
}
ul.megamenu li .sub {
	position: absolute;
    z-index: 1000;
    width: 1100px !important;
	display: none;
}
/*ul.megamenu li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}*/

ul.megamenu li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 200px;
	float: left;
}
ul.megamenu .sub ul li {
	width: 100%;
}
ul.megamenu .sub ul li h2 {
	padding: 0;
	margin: 0;
	font-size: 11px;
	font-weight: normal;
}
ul.megamenu .sub ul li h2 a {
	padding:0;
	margin:0;
}
ul.megamenu .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	display: block;
	text-decoration: none;
	color: #fff;
	padding:0;
	margin:0;
}

ul li.board a + div.sub {
    position: absolute !important;
    left: -62em !important;
    top: 4.4em !important;
}

/* --Modify for styling --*/
ul.megamenu {
}
ul.megamenu a,
ul.megamenu a:visited, 
ul.megamenu a:link {  
  padding: 0px;
  
	border: 0px;
/*	background: url(/Portals/0/images/mainav_arrow.png) no-repeat 13px 28px;
	background: url(/Portals/0/images/divider_mainav.gif) no-repeat 0px 0px;*/
	border-left: 1px solid #d1e6f3;
	padding: 6px 16px 9px 16px;
	display:inline-block;
	text-align: left;
	color: #ffffff;
	font-size: 1.15em; 
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 105%;
	border-top: 1px solid #d1e6f3;
}
/*
.safari ul.megamenu a,
.safari ul.megamenu a:visited, 
.safari ul.megamenu a:link,
.chrome ul.megamenu a,
.chrome ul.megamenu a:visited, 
.chrome ul.megamenu a:link { 
	padding-top: 9px;
}
.gecko ul.megamenu a,
.gecko ul.megamenu a:visited, 
.gecko ul.megamenu a:link { 
	padding: 6px 16px 9px 17px;
}
.ie9 ul.megamenu a,
.ie9 ul.megamenu a:visited, 
.ie9 ul.megamenu a:link  { 
	padding: 8px 16px 9px 17px;
}
.ie8 ul.megamenu a,
.ie8 ul.megamenu a:visited, 
.ie8 ul.megamenu a:link { 
	padding-top: 8px;
}
.ie7 ul.megamenu a,
.ie7 ul.megamenu a:visited, 
.ie7 ul.megamenu a:link  { 
	padding: 6px 15px 8px 15px;
}
*/
ul.megamenu a span {
	color: #d1e6f3;
	font-size: 0.75em; 
	font-family: "PT Serif", "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	line-height: 105%;
}


ul.megamenu li.first a,
ul.megamenu li.first a:link,
ul.megamenu li.first a:visited {
	background: none;
}


/* Inside Ride */
ul.megamenu li.last {
/*	float: right;*/
}
ul.megamenu li.last a,
ul.megamenu li.last a:link,
ul.megamenu li.last a:visited {
	background: #018ABE url(/Portals/0/images/mainav_dnarrow.png) no-repeat center bottom;
	padding: 15px 15px 19px 16px !important;
	width: 94px;
	color: #ffffff;
	font-size: 1.15em; 
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 95%;  
	text-transform: uppercase;
	text-align:center;
	height: 35px;
}

li a.level0[href*="InsideRIDE"] {
  height: 53px;
  line-height: 2.5em;
  font-size: 19px;
}

li a.level0[href*="InsideRIDE"] span {
	bottom: 0.7em;
	position: relative;
}

/* Board of Education */
ul.megamenu li.board {
	float: left;
}
ul.megamenu li.board a,
ul.megamenu li.board a:link,
ul.megamenu li.board a:visited {
	background: #018abe url(/Portals/0/images/mainav_dnarrow.png) no-repeat center bottom;
	padding: 15px 15px 19px 16px !important;
	width: 96px;
	border-right: 1px solid #d1e6f3;
	color: #ffffff;
	font-size: 1.15em; 
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	line-height: 95%;  
	text-transform: uppercase;
	text-align:center;
}


/* Hover */
ul.megamenu li.last span,
ul.megamenu li.board span {
	display: none;
}
ul.megamenu .current {
	color: #0a2137 !important;
	background-color: #FFFFFF !important;
}

ul.megamenu .current span {
	color: #0a2137;
}

ul.megamenu li a.level0:hover, 
ul.megamenu li a.level0:active, 
ul.megamenu li a.level0:focus, 
ul.megamenu li a.megahover,
ul.megamenu li a.megahover:link,
ul.megamenu li a.megahover:visited {
	color: #195186 !important;
	background-color: #FFFFFF !important;
}
ul.megamenu li a.level0:hover span, 
ul.megamenu li a.level0:active span, 
ul.megamenu li a.level0:focus span, 
.megahover span{
	color: #195186;
}

.megahover span,
ul.megamenu a.current.megahover span{
	color: #195186 !important;
}


/* Subnav */
div.sub {
	padding:27px 18px 0px 3px;
	min-width: 979px;
	-webkit-box-shadow: 0px 3px 2px 1px rgba(0, 0, 0, .5);
	-moz-box-shadow:    0px 3px 2px 1px rgba(0, 0, 0, .5);
	box-shadow:         0px 3px 2px 1px rgba(0, 0, 0, .5);  
}
.ie8 div.sub {
  border: 1px solid #CCCCCC;
  border-top: 0px;
}
.ie7 div.sub {
  border: 1px solid #CCCCCC;
  border-top: 0px;
  
  margin-left: -100px !important;
}
ul.megamenu li.last div.sub{
	float: none;
}

.ie7 ul.megamenu {
  position: relative !important;
  z-index: 999 !important;
}

ul.megamenu li .sub ul.megamenusubcontent {
	padding-left:15px !important;
}
  
#megamenu li.subheader {
}
/*
#megamenu li.sublink {
	margin-bottom:6px;
}
#megamenu li.subheader h2 {
	margin-bottom:8px;
}*/
ul.megamenu li .sub {
	background: #e1d9d9;
}
ul.megamenu .sub ul li a,
ul.megamenu .sub ul li a:link,
ul.megamenu .sub ul li a:visited {
	margin: 0px;
	height: auto;
	width: auto;
	
	border: 0px;
	background: url(/Portals/0/images/bullet_flyout.gif) no-repeat 2px 3px;
	padding: 0px 0px 9px 13px !important;

	color: #195186;
	font-size: .75em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform: none;
	text-align: left;
}
ul.megamenu .sub ul li.subsublink a,
ul.megamenu .sub ul li.subsublink a:link,
ul.megamenu .sub ul li.subsublink a:visited {
	display: none;
}


ul.megamenu .sub ul li h2 a,
ul.megamenu .sub ul li h2 a:link,
ul.megamenu .sub ul li h2 a:visited {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	background: none;
	border-top: 4px solid #195186;
	padding:5px 0px 9px 0px !important;
	color: #195186;
	font-size: 1.45em;
	font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
}

ul.megamenu .sub ul li a span {
	display: none;
}

ul.megamenu .sub ul li a:hover,
ul.megamenu .sub ul li a:active,
ul.megamenu .sub ul li a:focus {
	color: #000000 !important;
	/*color: #4BC9AF !important;	*/
}

.menu_callout {
	padding: 10px 0px 12px 3%;
	width:95%;
	background: #195186;
	margin:0px 2% 0px 15px;
}
.menu_callout span {
	display: inline-block !important;
}
.callout_text {
	color: #d1e6f3 !important;
	font-size: 1.40em;
	font-family: 'TitilliumText22LRegular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
}
.callout_descrip {
	color: #FFFFFF !important;
	font-size: 1.6em;
	font-family: "PT Serif", "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
}
ul.megamenu div.subdiv {
	display: inline-block; /* for browsers that support display:inline-block*/
	width: 20%;
	vertical-align :top;
	border: solid 1px red;
}
